program testPreprocesador;

uses
  Forms,
  utestpreprocesador in 'utestpreprocesador.pas' {Form1},
  upreprocesador in '..\..\fc\base\upreprocesador.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
